<?php
$bosa_influencer_marketing_info_one_title     = get_theme_mod( 'bosa_influencer_marketing_info_one_title', '' );
$bosa_influencer_marketing_info_one_content   = get_theme_mod( 'bosa_influencer_marketing_info_one_content', '' );

$bosa_influencer_marketing_info_two_title 	  = get_theme_mod( 'bosa_influencer_marketing_info_two_title', '' );
$bosa_influencer_marketing_info_two_content   = get_theme_mod( 'bosa_influencer_marketing_info_two_content', '' );

$bosa_influencer_marketing_info_three_title   = get_theme_mod( 'bosa_influencer_marketing_info_three_title', '' );
$bosa_influencer_marketing_info_three_content = get_theme_mod( 'bosa_influencer_marketing_info_three_content', '' );

$bosa_influencer_marketing_info_four_title    = get_theme_mod( 'bosa_influencer_marketing_info_four_title', '' );
$bosa_influencer_marketing_info_four_content  = get_theme_mod( 'bosa_influencer_marketing_info_four_content', '' );


$bosa_influencer_marketing_info_array = array();
$bosa_influencer_marketing_has_info = false;
if( !empty( $bosa_influencer_marketing_info_one_title) || !empty($bosa_influencer_marketing_info_one_content ) ){
	$bosa_influencer_marketing_has_info = true;
	$bosa_influencer_marketing_info_array['info_one'] = array(
		'title' => $bosa_influencer_marketing_info_one_title,
		'content' => $bosa_influencer_marketing_info_one_content,
	);
}
if( !empty($bosa_influencer_marketing_info_two_title) || !empty($bosa_influencer_marketing_info_two_content ) ){
	$bosa_influencer_marketing_has_info = true;
	$bosa_influencer_marketing_info_array['info_two'] = array(
		'title' => $bosa_influencer_marketing_info_two_title,
		'content' => $bosa_influencer_marketing_info_two_content,
	);
}
if( !empty( $bosa_influencer_marketing_info_three_title) || !empty($bosa_influencer_marketing_info_three_content) ){
	$bosa_influencer_marketing_has_info = true;
	$bosa_influencer_marketing_info_array['info_three'] = array(
		'title' => $bosa_influencer_marketing_info_three_title,
		'content' => $bosa_influencer_marketing_info_three_content,
	);
}
if( !empty( $bosa_influencer_marketing_info_four_title) || !empty($bosa_influencer_marketing_info_four_content) ){
	$bosa_influencer_marketing_has_info = true;
	$bosa_influencer_marketing_info_array['info_four'] = array(
		'title' => $bosa_influencer_marketing_info_four_title,
		'content' => $bosa_influencer_marketing_info_four_content,
	);
}

if( !get_theme_mod( 'bosa_influencer_marketing_disable_infos_section', true ) && $bosa_influencer_marketing_has_info ){ ?>
	<section class="section-infos-area">
		<div class="content-wrap">
			<div class="row justify-content-center">
				<?php foreach( $bosa_influencer_marketing_info_array as $bosa_influencer_marketing_each_info ){ ?>
					<div class="col-sm-6 col-md-4 col-lg-3">
						<article class="info-content-wrap">					
							<div class="entry-content">
								<header class="entry-header">
									<h3 class="entry-title">
										<?php echo esc_html( $bosa_influencer_marketing_each_info['title'] ); ?>
									</h3>
									<p>
									<?php echo esc_html( $bosa_influencer_marketing_each_info['content'] ); ?>
									</p>
								</header>
							</div>
						</article>
					</div>
				<?php } ?>
			</div>
		</div>
	</section>
<?php } 